<?xml version="1.0" encoding="UTF-8"?>


<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
		 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.lutao</groupId>
		<artifactId>cloud-common</artifactId>
		<version>1.0.0</version>
	</parent>

	<artifactId>cloud-upms-api</artifactId>
	<packaging>jar</packaging>

	<description> 通用用户权限管理系统公共api模块</description>


	<dependencies>
<!--		&lt;!&ndash;core 工具类&ndash;&gt;-->
		<dependency>
			<groupId>com.lutao</groupId>
			<artifactId>cloud-common-core</artifactId>
		</dependency>
		<dependency>
			<groupId>com.lutao</groupId>
			<artifactId>cloud-common-excel</artifactId>
		</dependency>
		<!--mybatis plus extension,包含了mybatis plus core-->
		<dependency>
			<groupId>com.baomidou</groupId>
			<artifactId>mybatis-plus-extension</artifactId>
		</dependency>

		<!--feign 工具类-->
		<dependency>
			<groupId>com.lutao</groupId>
			<artifactId>cloud-common-feign</artifactId>
		</dependency>
	</dependencies>
</project>
